
kind: pipeline
type: docker
name: 1
platform:
  os: linux
  arch: arm64
steps:

- name: 编译构建
  image: 3.10-alpine
  commands:
  - echo ****hhh****
  - pip install -r requirements.txt

trigger:
  branch:
  - master
  event:
  - push
